---
term: un oftiga
slug: un oftiga
alt forms: []
search terms:
  glb:
  - un oftiga
  - un
  - oftiga
  eng:
  - one third
  - a third
  epo:
  - triono
  spa:
  - un tercio
  - una tercera parte
ipa: ˈun ofˈtiga
ipa link: http://ipa-reader.xyz/?text=ˈun ofˈtiga&voice=Ewa
status: false
category: phrase
word class: b
trans html:
  eng: one third, a third
  epo: triono
  spa: un tercio, una tercera parte
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - one third
    - a third
  epo:
  - - triono
  spa:
  - - un tercio
    - una tercera parte
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - un
  - ','
  - of-
  - +
  - tiga
  derived trans:
  - slug: un
    text: un
    word class: num
    trans:
      eng: one, a
      epo: unu
      spa: uno, 1(0^0)
      deu: eins, ein
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: of-
    text: of-
    word class: lfik
    trans:
      eng: <em>forms fractions</em>, from, off
      epo: de-, -on-
      spa: -avo (<em>fracciones</em>), -&eacute;simo, ab-, apo-
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: tiga
    text: tiga
    word class: num
    trans:
      eng: three
      epo: tri
      spa: tres
      deu: drei
      fra: ""
      rus: ""
      zho: ""
...
